network-manager-applet-1.36.0-1
drwxr-xr-x root/root    etc/
drwxr-xr-x root/root    etc/xdg/
drwxr-xr-x root/root    etc/xdg/autostart/
-rw-r--r-- root/root    etc/xdg/autostart/nm-applet.desktop
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/nm-applet
-rwxr-xr-x root/root    usr/bin/nm-connection-editor
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/GConf/
drwxr-xr-x root/root    usr/share/GConf/gsettings/
-rw-r--r-- root/root    usr/share/GConf/gsettings/nm-applet.convert
drwxr-xr-x root/root    usr/share/applications/
-rw-r--r-- root/root    usr/share/applications/nm-applet.desktop
-rw-r--r-- root/root    usr/share/applications/nm-connection-editor.desktop
drwxr-xr-x root/root    usr/share/glib-2.0/
drwxr-xr-x root/root    usr/share/glib-2.0/schemas/
-rw-r--r-- root/root    usr/share/glib-2.0/schemas/org.gnome.nm-applet.gschema.xml
drwxr-xr-x root/root    usr/share/icons/
drwxr-xr-x root/root    usr/share/icons/hicolor/
drwxr-xr-x root/root    usr/share/icons/hicolor/16x16/
drwxr-xr-x root/root    usr/share/icons/hicolor/16x16/apps/
-rw-r--r-- root/root    usr/share/icons/hicolor/16x16/apps/nm-device-wired.png
-rw-r--r-- root/root    usr/share/icons/hicolor/16x16/apps/nm-no-connection.png
-rw-r--r-- root/root    usr/share/icons/hicolor/16x16/apps/nm-vpn-standalone-lock.png
drwxr-xr-x root/root    usr/share/icons/hicolor/22x22/
drwxr-xr-x root/root    usr/share/icons/hicolor/22x22/apps/
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-adhoc.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-device-wired-secure.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-device-wired.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-device-wwan.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-insecure-warn.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-mb-roam.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-no-connection.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-secure-lock.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-signal-00-secure.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-signal-00.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-signal-100-secure.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-signal-100.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-signal-25-secure.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-signal-25.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-signal-50-secure.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-signal-50.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-signal-75-secure.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-signal-75.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage01-connecting01.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage01-connecting02.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage01-connecting03.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage01-connecting04.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage01-connecting05.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage01-connecting06.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage01-connecting07.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage01-connecting08.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage01-connecting09.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage01-connecting10.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage01-connecting11.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage02-connecting01.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage02-connecting02.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage02-connecting03.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage02-connecting04.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage02-connecting05.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage02-connecting06.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage02-connecting07.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage02-connecting08.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage02-connecting09.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage02-connecting10.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage02-connecting11.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage03-connecting01.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage03-connecting02.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage03-connecting03.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage03-connecting04.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage03-connecting05.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage03-connecting06.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage03-connecting07.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage03-connecting08.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage03-connecting09.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage03-connecting10.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-stage03-connecting11.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-tech-3g.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-tech-cdma-1x.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-tech-edge.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-tech-evdo.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-tech-gprs.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-tech-hspa.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-tech-lte.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-tech-umts.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-vpn-active-lock.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting01.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting02.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting03.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting04.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting05.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting06.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting07.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting08.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting09.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting10.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting11.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting12.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting13.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting14.png
-rw-r--r-- root/root    usr/share/icons/hicolor/22x22/apps/nm-wwan-tower.png
drwxr-xr-x root/root    usr/share/icons/hicolor/32x32/
drwxr-xr-x root/root    usr/share/icons/hicolor/32x32/apps/
-rw-r--r-- root/root    usr/share/icons/hicolor/32x32/apps/nm-device-wired.png
-rw-r--r-- root/root    usr/share/icons/hicolor/32x32/apps/nm-no-connection.png
drwxr-xr-x root/root    usr/share/icons/hicolor/48x48/
drwxr-xr-x root/root    usr/share/icons/hicolor/48x48/apps/
-rw-r--r-- root/root    usr/share/icons/hicolor/48x48/apps/nm-device-wireless.png
drwxr-xr-x root/root    usr/share/icons/hicolor/scalable/
drwxr-xr-x root/root    usr/share/icons/hicolor/scalable/apps/
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-device-wired-secure-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-device-wired-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-device-wired.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-device-wwan-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-no-connection-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-no-connection.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-signal-00-secure-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-signal-00-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-signal-100-secure-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-signal-100-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-signal-25-secure-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-signal-25-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-signal-50-secure-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-signal-50-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-signal-75-secure-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-signal-75-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-vpn-active-lock-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-vpn-connecting01-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-vpn-connecting02-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-vpn-connecting03-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-vpn-connecting04-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-vpn-connecting05-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-vpn-connecting06-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-vpn-connecting07-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-vpn-connecting08-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-vpn-connecting09-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-vpn-connecting10-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-vpn-connecting11-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-vpn-connecting12-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-vpn-connecting13-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-vpn-connecting14-symbolic.svg
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/nm-vpn-standalone-lock-symbolic.svg
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man1/
-rw-r--r-- root/root    usr/share/man/man1/nm-applet.1.gz
-rw-r--r-- root/root    usr/share/man/man1/nm-connection-editor.1.gz
drwxr-xr-x root/root    usr/share/metainfo/
-rw-r--r-- root/root    usr/share/metainfo/nm-connection-editor.appdata.xml
